@charset "utf-8";
/* CSS Document */

.main-wrapper {
	width: 700px;
	margin:40px auto;

}


.foto {
	position:relative;
	background:#fff;
	overflow:hidden;
	margin:0 auto;
}

.foto p { /*pies de foto*/
	position:absolute;
	top:-30px;
	left:500px;
	background:#334457;
	color:#fff;
	width:180px;
	height:264px;
	padding:4px 0 4px 8px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:25px!important;
	line-height:30px;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
	padding-left:10px;
	padding-right:10px;
	padding-top: 20px;
}

.foto h3 {
	position:absolute;
	top:253px;
	left:0;
	background:#334457;
	color:#fff;
	width:480px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px!important;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
	padding-left:20px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:justify;
}

.foto h3 a {
	color:#fff;
	border:0;
}

.date{
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 14px;
	font-weight:bold;
	padding-left: 10px;
}

.time{
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 14px;
	font-weight:bold;
	padding-left: 10px;
}
.location{
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 14px;
	font-weight:bold;
	padding-left: 10px;
}

.description p{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.titledesc{
	font-size: 14px;
	font-weight:bold;
	line-height: 16px;
	color:#666666;

}

.booking{
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	left: 575px;
	top: -55px;
	width: 90px;
	background-color:#FF6600;
	color:#FFFFFF;
	padding: 5px;

}

.booking a{
	text-decoration:none;
	color:#FFFFFF;
}

.booking a:hover{
	text-decoration:underline;
}
